### Method

# WebKit2WebExtension DOMCSSStyleSheet remove_rule

#### Declaration [src]

    void
    webkit_dom_css_style_sheet_remove_rule (
      WebKitDOMCSSStyleSheet* self,
      gulong index,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`index` | `gulong`
| A #gulong.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.